distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Zee², Trinity V2 [cst-kronos][hd2] Nightly
imageversion=4.20.1019.092
version=2420202604020238
describe=NI-4.11.1139-g6c579550
builddate=Thu Apr  2 02:38:27 CEST 2026
box_model=kronos
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
